{
  "c_stdlib_version": "2.17",
  "c_compiler": "gcc",
  "c_compiler_version": "11",
  "target_platform": "linux-64",
  "cmake_version": ">=3.26.4,!=3.30.0",
  "cuda11_compiler": "nvcc",
  "c_stdlib": "sysroot",
  "cxx_compiler_version": "11",
  "cuda_compiler": "cuda-nvcc",
  "cxx_compiler": "gxx",
  "__glibc": "__glibc >=2.17,<3.0.a0"
}